<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:label="http://xbrl.org/2008/label" xmlns:gen="http://xbrl.org/2008/generic" xmlns:va="http://xbrl.org/2008/assertion/value" xmlns:df="http://xbrl.org/2008/filter/dimension" xmlns:variable="http://xbrl.org/2008/variable" xmlns:cf="http://xbrl.org/2008/filter/concept" xmlns:gf="http://xbrl.org/2008/filter/general" xmlns:xl="http://www.xbrl.org/2003/XLink" xmlns:ea="http://xbrl.org/2008/assertion/existence">
    <link:labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended">
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NameOfReportingEntityOrOtherMeansOfIdentification" xlink:type="locator" xlink:label="NameOfReportingEntityOrOtherMeansOfIdentification"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ExplanationOfChangeInNameOfReportingEntityOrOtherMeansOfIdentificationFromEndOfPrecedingReportingPeriod" xlink:type="locator" xlink:label="ExplanationOfChangeInNameOfReportingEntityOrOtherMeansOfIdentificationFromEndOfPrecedingReportingPeriod"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_DomicileOfEntity" xlink:type="locator" xlink:label="DomicileOfEntity"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_LegalFormOfEntity" xlink:type="locator" xlink:label="LegalFormOfEntity"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CountryOfIncorporation" xlink:type="locator" xlink:label="CountryOfIncorporation"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AddressOfRegisteredOfficeOfEntity" xlink:type="locator" xlink:label="AddressOfRegisteredOfficeOfEntity"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_PrincipalPlaceOfBusiness" xlink:type="locator" xlink:label="PrincipalPlaceOfBusiness"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities" xlink:type="locator" xlink:label="DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NameOfParentEntity" xlink:type="locator" xlink:label="NameOfParentEntity"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NameOfUltimateParentOfGroup" xlink:type="locator" xlink:label="NameOfUltimateParentOfGroup"/>
        <link:loc xlink:href="wpl-2021-12-31.xsd#wpl_RevaluationOfLiabilityForNoncontrollingInterestsAndOtherLiabilitiesResultingFromBusinessCombinations" xlink:type="locator" xlink:label="RevaluationOfLiabilityForNoncontrollingInterestsAndOtherLiabilitiesResultingFromBusinessCombinations"/>
        <link:loc xlink:href="wpl-2021-12-31.xsd#wpl_NonCurrentBroadcastLicenses" xlink:type="locator" xlink:label="NonCurrentBroadcastLicenses"/>
        <link:loc xlink:href="wpl-2021-12-31.xsd#wpl_CurrentBroadcastLicenses" xlink:type="locator" xlink:label="CurrentBroadcastLicenses"/>
        <link:loc xlink:href="wpl-2021-12-31.xsd#wpl_PaymentsForBroadcastLicenses" xlink:type="locator" xlink:label="PaymentsForBroadcastLicenses"/>
        <link:loc xlink:href="wpl-2021-12-31.xsd#wpl_AdjustmentForRevaluationOfLiabilityForPurchaseOfNonControllingInterestsAndDueToBusinessCombinations" xlink:type="locator" xlink:label="AdjustmentForRevaluationOfLiabilityForPurchaseOfNonControllingInterestsAndDueToBusinessCombinations"/>
        <link:loc xlink:href="wpl-2021-12-31.xsd#wpl_CashUsedForOptionExerciseForPurchaseOfNonControllingInterests" xlink:type="locator" xlink:label="CashUsedForOptionExerciseForPurchaseOfNonControllingInterests"/>
        <link:loc xlink:href="wpl-2021-12-31.xsd#wpl_RepaymentOfLiabilitiesArisingFromBusinessCombinations" xlink:type="locator" xlink:label="RepaymentOfLiabilitiesArisingFromBusinessCombinations"/>
        <link:loc xlink:href="wpl-2021-12-31.xsd#wpl_FinancialIncomeOnLoanRefinancing" xlink:type="locator" xlink:label="FinancialIncomeOnLoanRefinancing"/>
        <link:loc xlink:href="wpl-2021-12-31.xsd#wpl_LoanForgiveness" xlink:type="locator" xlink:label="LoanForgiveness"/>
        <link:loc xlink:href="wpl-2021-12-31.xsd#wpl_RevaluationOfInvestmentReceivable" xlink:type="locator" xlink:label="RevaluationOfInvestmentReceivable"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NameOfReportingEntityOrOtherMeansOfIdentification" xlink:to="label_NameOfReportingEntityOrOtherMeansOfIdentification" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NameOfReportingEntityOrOtherMeansOfIdentification" xlink:to="documentation_NameOfReportingEntityOrOtherMeansOfIdentification" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ExplanationOfChangeInNameOfReportingEntityOrOtherMeansOfIdentificationFromEndOfPrecedingReportingPeriod" xlink:to="label_ExplanationOfChangeInNameOfReportingEntityOrOtherMeansOfIdentificationFromEndOfPrecedingReportingPeriod" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ExplanationOfChangeInNameOfReportingEntityOrOtherMeansOfIdentificationFromEndOfPrecedingReportingPeriod" xlink:to="documentation_ExplanationOfChangeInNameOfReportingEntityOrOtherMeansOfIdentificationFromEndOfPrecedingReportingPeriod" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DomicileOfEntity" xlink:to="label_DomicileOfEntity" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DomicileOfEntity" xlink:to="documentation_DomicileOfEntity" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LegalFormOfEntity" xlink:to="label_LegalFormOfEntity" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LegalFormOfEntity" xlink:to="documentation_LegalFormOfEntity" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CountryOfIncorporation" xlink:to="label_CountryOfIncorporation" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CountryOfIncorporation" xlink:to="documentation_CountryOfIncorporation" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AddressOfRegisteredOfficeOfEntity" xlink:to="label_AddressOfRegisteredOfficeOfEntity" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AddressOfRegisteredOfficeOfEntity" xlink:to="documentation_AddressOfRegisteredOfficeOfEntity" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PrincipalPlaceOfBusiness" xlink:to="label_PrincipalPlaceOfBusiness" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PrincipalPlaceOfBusiness" xlink:to="documentation_PrincipalPlaceOfBusiness" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities" xlink:to="label_DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities" xlink:to="documentation_DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NameOfParentEntity" xlink:to="label_NameOfParentEntity" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NameOfParentEntity" xlink:to="documentation_NameOfParentEntity" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NameOfUltimateParentOfGroup" xlink:to="label_NameOfUltimateParentOfGroup" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NameOfUltimateParentOfGroup" xlink:to="documentation_NameOfUltimateParentOfGroup" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RevaluationOfLiabilityForNoncontrollingInterestsAndOtherLiabilitiesResultingFromBusinessCombinations" xlink:to="label_RevaluationOfLiabilityForNoncontrollingInterestsAndOtherLiabilitiesResultingFromBusinessCombinations" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RevaluationOfLiabilityForNoncontrollingInterestsAndOtherLiabilitiesResultingFromBusinessCombinations" xlink:to="documentation_RevaluationOfLiabilityForNoncontrollingInterestsAndOtherLiabilitiesResultingFromBusinessCombinations" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonCurrentBroadcastLicenses" xlink:to="label_NonCurrentBroadcastLicenses" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonCurrentBroadcastLicenses" xlink:to="documentation_NonCurrentBroadcastLicenses" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CurrentBroadcastLicenses" xlink:to="label_CurrentBroadcastLicenses" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CurrentBroadcastLicenses" xlink:to="documentation_CurrentBroadcastLicenses" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentsForBroadcastLicenses" xlink:to="label_PaymentsForBroadcastLicenses" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentsForBroadcastLicenses" xlink:to="documentation_PaymentsForBroadcastLicenses" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdjustmentForRevaluationOfLiabilityForPurchaseOfNonControllingInterestsAndDueToBusinessCombinations" xlink:to="label_AdjustmentForRevaluationOfLiabilityForPurchaseOfNonControllingInterestsAndDueToBusinessCombinations" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdjustmentForRevaluationOfLiabilityForPurchaseOfNonControllingInterestsAndDueToBusinessCombinations" xlink:to="documentation_AdjustmentForRevaluationOfLiabilityForPurchaseOfNonControllingInterestsAndDueToBusinessCombinations" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CashUsedForOptionExerciseForPurchaseOfNonControllingInterests" xlink:to="label_CashUsedForOptionExerciseForPurchaseOfNonControllingInterests" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CashUsedForOptionExerciseForPurchaseOfNonControllingInterests" xlink:to="documentation_CashUsedForOptionExerciseForPurchaseOfNonControllingInterests" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RepaymentOfLiabilitiesArisingFromBusinessCombinations" xlink:to="label_RepaymentOfLiabilitiesArisingFromBusinessCombinations" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FinancialIncomeOnLoanRefinancing" xlink:to="label_FinancialIncomeOnLoanRefinancing" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FinancialIncomeOnLoanRefinancing" xlink:to="documentation_FinancialIncomeOnLoanRefinancing" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LoanForgiveness" xlink:to="label_LoanForgiveness" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LoanForgiveness" xlink:to="documentation_LoanForgiveness" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RevaluationOfInvestmentReceivable" xlink:to="label_RevaluationOfInvestmentReceivable" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RevaluationOfInvestmentReceivable" xlink:to="documentation_RevaluationOfInvestmentReceivable" xlink:type="arc"/>
        <link:label id="label_NameOfReportingEntityOrOtherMeansOfIdentification_en" xlink:label="label_NameOfReportingEntityOrOtherMeansOfIdentification" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Name of reporting entity or other means of identification</link:label>
        <link:label id="documentation_NameOfReportingEntityOrOtherMeansOfIdentification_en" xlink:label="documentation_NameOfReportingEntityOrOtherMeansOfIdentification" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xml:lang="en">The name of the reporting entity or other means of identification.</link:label>
        <link:label id="label_ExplanationOfChangeInNameOfReportingEntityOrOtherMeansOfIdentificationFromEndOfPrecedingReportingPeriod_en" xlink:label="label_ExplanationOfChangeInNameOfReportingEntityOrOtherMeansOfIdentificationFromEndOfPrecedingReportingPeriod" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Explanation of change in name of reporting entity or other means of identification from end of preceding reporting period</link:label>
        <link:label id="documentation_ExplanationOfChangeInNameOfReportingEntityOrOtherMeansOfIdentificationFromEndOfPrecedingReportingPeriod_en" xlink:label="documentation_ExplanationOfChangeInNameOfReportingEntityOrOtherMeansOfIdentificationFromEndOfPrecedingReportingPeriod" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xml:lang="en">The explanation of the change in either the name of the reporting entity or any other means of identification from the end of the preceding reporting period.</link:label>
        <link:label id="label_DomicileOfEntity_en" xlink:label="label_DomicileOfEntity" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Domicile of entity</link:label>
        <link:label id="documentation_DomicileOfEntity_en" xlink:label="documentation_DomicileOfEntity" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xml:lang="en">The country of domicile of the entity. [Refer: Country of domicile [member]]</link:label>
        <link:label id="label_LegalFormOfEntity_en" xlink:label="label_LegalFormOfEntity" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Legal form of entity</link:label>
        <link:label id="documentation_LegalFormOfEntity_en" xlink:label="documentation_LegalFormOfEntity" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xml:lang="en">Information about the legal structure under which the entity operates.</link:label>
        <link:label id="label_CountryOfIncorporation_en" xlink:label="label_CountryOfIncorporation" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Country of incorporation</link:label>
        <link:label id="documentation_CountryOfIncorporation_en" xlink:label="documentation_CountryOfIncorporation" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xml:lang="en">The country in which the entity is incorporated.</link:label>
        <link:label id="label_AddressOfRegisteredOfficeOfEntity_en" xlink:label="label_AddressOfRegisteredOfficeOfEntity" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Address of entity's registered office</link:label>
        <link:label id="documentation_AddressOfRegisteredOfficeOfEntity_en" xlink:label="documentation_AddressOfRegisteredOfficeOfEntity" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xml:lang="en">The address at which the entity's office is registered.</link:label>
        <link:label id="label_PrincipalPlaceOfBusiness_en" xlink:label="label_PrincipalPlaceOfBusiness" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Principal place of business</link:label>
        <link:label id="documentation_PrincipalPlaceOfBusiness_en" xlink:label="documentation_PrincipalPlaceOfBusiness" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xml:lang="en">The place where an entity principally conducts operations.</link:label>
        <link:label id="label_DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities_en" xlink:label="label_DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Description of nature of entity's operations and principal activities</link:label>
        <link:label id="documentation_DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities_en" xlink:label="documentation_DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xml:lang="en">The description of the nature of the entity's operations and principal activities.</link:label>
        <link:label id="label_NameOfParentEntity_en" xlink:label="label_NameOfParentEntity" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Name of parent entity</link:label>
        <link:label id="documentation_NameOfParentEntity_en" xlink:label="documentation_NameOfParentEntity" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xml:lang="en">The name of the entity's parent. [Refer: Parent [member]]</link:label>
        <link:label id="label_NameOfUltimateParentOfGroup_en" xlink:label="label_NameOfUltimateParentOfGroup" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Name of ultimate parent of group</link:label>
        <link:label id="documentation_NameOfUltimateParentOfGroup_en" xlink:label="documentation_NameOfUltimateParentOfGroup" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xml:lang="en">The name of the ultimate controlling party of the group.</link:label>
        <link:label id="label_RevaluationOfLiabilityForNoncontrollingInterestsAndOtherLiabilitiesResultingFromBusinessCombinations_en" xlink:label="label_RevaluationOfLiabilityForNoncontrollingInterestsAndOtherLiabilitiesResultingFromBusinessCombinations" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Revaluation of liability for noncontrolling interests and other liabilities resulting from business combinations</link:label>
        <link:label id="documentation_RevaluationOfLiabilityForNoncontrollingInterestsAndOtherLiabilitiesResultingFromBusinessCombinations_en" xlink:label="documentation_RevaluationOfLiabilityForNoncontrollingInterestsAndOtherLiabilitiesResultingFromBusinessCombinations" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xml:lang="en">Revaluation of liability for noncontrolling interests and other liabilities resulting from business combinations</link:label>
        <link:label id="label_NonCurrentBroadcastLicenses_en" xlink:label="label_NonCurrentBroadcastLicenses" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Non current broadcast licenses</link:label>
        <link:label id="documentation_NonCurrentBroadcastLicenses_en" xlink:label="documentation_NonCurrentBroadcastLicenses" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xml:lang="en">Non current broadcast licenses</link:label>
        <link:label id="label_CurrentBroadcastLicenses_en" xlink:label="label_CurrentBroadcastLicenses" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Current broadcast licenses</link:label>
        <link:label id="documentation_CurrentBroadcastLicenses_en" xlink:label="documentation_CurrentBroadcastLicenses" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xml:lang="en">Current broadcast licenses</link:label>
        <link:label id="label_PaymentsForBroadcastLicenses_en" xlink:label="label_PaymentsForBroadcastLicenses" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Payments for broadcast licenses</link:label>
        <link:label id="documentation_PaymentsForBroadcastLicenses_en" xlink:label="documentation_PaymentsForBroadcastLicenses" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xml:lang="en">Payments for broadcast licenses</link:label>
        <link:label id="label_AdjustmentForRevaluationOfLiabilityForPurchaseOfNonControllingInterestsAndDueToBusinessCombinations_en" xlink:label="label_AdjustmentForRevaluationOfLiabilityForPurchaseOfNonControllingInterestsAndDueToBusinessCombinations" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Adjustment for revaluation of liability for purchase of non controlling interests and due to business combinations</link:label>
        <link:label id="documentation_AdjustmentForRevaluationOfLiabilityForPurchaseOfNonControllingInterestsAndDueToBusinessCombinations_en" xlink:label="documentation_AdjustmentForRevaluationOfLiabilityForPurchaseOfNonControllingInterestsAndDueToBusinessCombinations" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xml:lang="en">Adjustment for revaluation of liability for purchase of non controlling interests and due to business combinations</link:label>
        <link:label id="label_CashUsedForOptionExerciseForPurchaseOfNonControllingInterests_en" xlink:label="label_CashUsedForOptionExerciseForPurchaseOfNonControllingInterests" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Cash used for option exercise for purchase of non controlling interests</link:label>
        <link:label id="documentation_CashUsedForOptionExerciseForPurchaseOfNonControllingInterests_en" xlink:label="documentation_CashUsedForOptionExerciseForPurchaseOfNonControllingInterests" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xml:lang="en">Cash used for option exercise for purchase of non controlling interests</link:label>
        <link:label id="label_RepaymentOfLiabilitiesArisingFromBusinessCombinations_en" xlink:label="label_RepaymentOfLiabilitiesArisingFromBusinessCombinations" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Repayment of liabilities arising from business combinations</link:label>
        <link:label id="label_FinancialIncomeOnLoanRefinancing_en" xlink:label="label_FinancialIncomeOnLoanRefinancing" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Financial income on loan refinancing</link:label>
        <link:label id="documentation_FinancialIncomeOnLoanRefinancing_en" xlink:label="documentation_FinancialIncomeOnLoanRefinancing" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xml:lang="en">Financial income on loan refinancing</link:label>
        <link:label id="label_LoanForgiveness_en" xlink:label="label_LoanForgiveness" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Loan forgiveness</link:label>
        <link:label id="documentation_LoanForgiveness_en" xlink:label="documentation_LoanForgiveness" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xml:lang="en">Loan forgiveness</link:label>
        <link:label id="label_RevaluationOfInvestmentReceivable_en" xlink:label="label_RevaluationOfInvestmentReceivable" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Revaluation of investment receivable</link:label>
        <link:label id="documentation_RevaluationOfInvestmentReceivable_en" xlink:label="documentation_RevaluationOfInvestmentReceivable" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xml:lang="en">Revaluation of investment receivable</link:label>
    </link:labelLink>
</link:linkbase>
